Bug 479654 - EULA [NEEDINFO]
EULA
Status: NEW
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Jim Whitehurst
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-12 06:33 EST by Noam
Modified: 2016-01-28 17:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jimyang: needinfo? (kevinu)


Attachments (Terms of Use)

  None (edit)
Description Noam 2009-01-12 06:33:57 EST
No EULA is displayed before the RPM installation of the Studio.
Comment 1 Jim Yang 2009-02-04 13:23:25 EST
EULA is not displayed from the RPM, but when user is about to download the RPM through RHN (Kevin Unthank needs to verify this)

Note You need to log in before you can comment on or make changes to this bug.